EDIT - feature request #2001

[Cichorieae Portal] Name Relationship -> blocking name are not shown
09/15/2010 02:07 PM - Francisco Revilla

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Francisco Revilla % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: DataPortal Release v3.0

Severity: normal

Description

The new ticket is a new feature derived from ticket #1421. See the text below.

There is an important addition to that ticket: In a few cases names are blocking new combinations. They are no homonyms, but
should be similarly displayed. So, there is possibly one solution for both problems.

Producing the Med-Checklist this problem has been solved by adding the blocking name in the "notes (relation)" box of a name. An
example in the Cichorieae data base is Lactuca dubyaea with the blocking name L. hispida. In that case the following version should
be displayed in the synonymy:

= Lactuca dubyaea C. B. Clarke, Compos. Ind.: 271. 1876 [non L. hispida DC.]

Related issues:
Related to EDIT - task #7890: Display of name relations in the data portal [m... New

History

#1 - 09/15/2010 02:11 PM - Francisco Revilla

- Status changed from New to In Progress

#2 - 09/15/2010 02:30 PM - Andreas Miiller

Mail Ralf (2.9.2010):

Es heif3t in einem Kommentar, das Problem kdnne Gber die Blockierbeziehung in name relationship geregelt werden. Ich habe das gerade an dem
Beispiel mal getestet — ohne Erfolg. Vielleicht sollten wir das bei Gelegenheit nachste Woche mal zusammen ansehen, wenn Niels zurlick ist. In dem

Fall blockiert Lactuca hispida DC. einen fiktiven weiteren Namen L. hispida, der letztlich nicht geschaffen wird, dafiir aber L. dubyaea. Wo trage ich
dann die Namensbeziehung ein?

#3 - 09/15/2010 02:36 PM - Andreas Miuller
see also #2002

#4 - 09/15/2010 03:19 PM - Francisco Revilla

https://dev.e-taxonomy.eu/trac/changeset/10255/trunk/drupal/modules

#5 - 09/17/2010 02:54 PM - Francisco Revilla
- Status changed from In Progress to Closed
- Resolution set to fixed

- % Done changed from 0 to 100

#6 - 11/07/2018 11:37 AM - Andreas Kohlbecker
- Related to task #7890: Display of name relations in the data portal [master ticket] added

#7 - 11/07/2018 12:37 PM - Andreas Miuller

- Subject changed from [Cichorieae Portal] Name Relationship -> blocking name are not showed to [Cichorieae Portal] Name Relationship -> blocking
name are not showen

- Description updated

#8 - 11/07/2018 12:37 PM - Andreas Miller
https://dev.e-taxonomy.eu/trac/changeset/10255/trunk/drupal/modules

- Subject changed from [Cichorieae Portal] Name Relationship -> blocking name are not showen to [Cichorieae Portal] Name Relationship -> blocking
name are not shown

#9 - 05/21/2019 08:29 AM - Andreas Kohlbecker

- Private changed from Yes to No

#10 - 05/23/2019 08:48 AM - Andreas Kohlbecker

- Description updated
